.parallax-products {
    min-height: 300px;
    background: linear-gradient(rgba(21, 21, 21, .8), rgba(21, 21, 21, .8)), url(../img/sheet-plate-supplier.jpg);
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.banner-header{
    color: #fff !important;
    margin-top: 150px !important;
    margin-left: 10px !important;
    font-size: 30px;
    font-weight: 700;
    text-align: left;
}

.text-color{
    color: #003f82;
    padding: 0rem 1rem;
}
.parallax-background-color {
    background-color: rgba(21, 21, 21, .8);
    width: 100%;
    height: 100%
}

.parallax-product-coil {
    min-height: 300px;
    background: linear-gradient(rgba(21, 21, 21, .8), rgba(21, 21, 21, .8)), url(../img/steel-coils-banner.jpg);
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover
}

.parallax-product-channel {
    min-height: 300px;
    background: linear-gradient(rgba(21, 21, 21, .8), rgba(21, 21, 21, .8)), url(../img/steel-channel-banner.jpg);
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover
}

.parallax-product-angle {
    min-height: 300px;
    background: linear-gradient(rgba(21, 21, 21, .8), rgba(21, 21, 21, .8)), url(../img/steel-angle-banner.jpg);
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover
}

.parallax-product-circle {
    min-height: 300px;
    background: linear-gradient(rgba(21, 21, 21, .8), rgba(21, 21, 21, .8)), url(../img/steel-circle-banner.jpg);
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover
}

.parallax-product-round-bar {
    min-height: 300px;
    background: linear-gradient(rgba(21, 21, 21, .8), rgba(21, 21, 21, .8)), url(../img/round-bar-banner.jpg);
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover
}

.parallax-product-seamless-pipe {
    min-height: 300px;
    background: linear-gradient(rgba(21, 21, 21, .8), rgba(21, 21, 21, .8)), url(../img/steel-seamless-pipes-banner.jpg);
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover
}

.parallax-product-cut-piece {
    min-height: 300px;
    background: linear-gradient(rgba(21, 21, 21, .8), rgba(21, 21, 21, .8)), url(../img/steel-cut-piece-banner.jpg);
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover
}

.parallax-products-shim {
    min-height: 300px;
    background: linear-gradient(rgba(21, 21, 21, .8), rgba(21, 21, 21, .8)), url(../img/sheet-supplier.jpg);
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover
}

.parallax-product-sitemap {
    min-height: 300px;
    background: linear-gradient(rgba(21, 21, 21, .8), rgba(21, 21, 21, .8)), url(../img/sitemap-banner.jpg);
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover
}

.title {
    text-align: center;
    padding: 240px 0;
    color: #fff;
    font-weight: 700;
    font-size: 45px
}

.h1-title {
    font-size: 30px;
    font-weight: 700;
    text-align: left
}

.h2-title {
    font-size: 21px;
    font-weight: 600;
    text-align: left;
    line-height: 35px
}

body p {
    text-align: justify
}

.product-area {
    border: 5px solid #747373;
    margin-bottom: 50px
}

.product-area-1 ul {
    margin: 0 0 20px 0;
    padding: 0 15px;
    list-style: none
}

.product-area ul {
    margin: 0 0 20px 0;
    padding: 0 15px;
    list-style: none
}

.product-area ul li {
    padding: 5px 0
}

.product-area ul li a {
    color: #777;
    text-decoration: none
}

.product-area ul li a:hover {
    color: #444;
    text-decoration: none
}

.yellow {
    color: #f0af02
}

.title-h2 {
    font-size: 22px;
    font-weight: 700;
    padding: 10px 15px;
    margin: 0
}

.table-overflow {
    overflow: auto
}

.bredcrumb {
    margin: 20px 0;
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc
}

.card-body ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.card-body ul li {
    padding: 0px 0;
    border-bottom: 1px solid #ccc;
}

.card-body ul li a {
    color: #777;
}

.sidebar-icon {
    float: right;
    padding: 5px 0 0 0
}

.accordion .card-header a {
    border: 0 solid #747373;
    background: #4d5154;
    color: #fff
}

.accordion .card-header a h5 {
    color: #fff
}

.accordion .card-body {
    border: 1px solid #747373;
    border-top: none;
    padding: 1rem !important
}

.active {
    color: #290da7 !important
}

.card-body ul li:last-child {
    padding: 5px 0;
    border-bottom: none
}

.paratext {
    padding-left: 15px;
    text-align: left
}

.font-weight-bold .active {
    color: #f0af02
}

.mobile-active {
    color: #f0af02 !important
}

.margin-space {
    margin-top: 50px
}

.site-map {
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 20px
}

h2.site-map a {
    color: #000;
    text-decoration: none
}

.list-primary a {
    color: #868686 !important
}

@media screen and (max-width:1024px) {
    .img-fluid {
        width: 69%;
        height: auto
    }
    .custom-square-1 {
        position: absolute;
        top: 30px !important;
        right: 120px
    }
    .float {
        position: fixed;
        width: 60px;
        height: 60px;
        bottom: 50px;
        left: 20px;
        background-color: #25d366;
        color: #fff;
        border-radius: 50px;
        text-align: center;
        font-size: 35px;
        z-index: 100
    }
    @media screen and (max-width:767px) {
        .img-fluid {
            max-width: 100%;
            height: auto
        }
    }

    @media screen and (max-width:767px) {
        .tp-caption{
            font-size: 17px !important;
            line-height: 24px !important;
            margin-top: 10px !important;
        }
    }
}
    .card-body ul li a {
        color: #f0af02;
    }
    
   /**  @media screen and (min-width:1366px){
    .card-body{
        height: 350px;
    }
     }**/
	 
	 
	 .dropdown-content {
        display: none;
        position: absolute;
        background-color: rgba(0,0,0,0.7);
        min-width: 200px;
        overflow: auto;
        box-shadow: 0px 8px 16px 0px rgb(0 0 0 / 20%);
        z-index: 1;
        margin-top: 5px;
    }
    .dropbtn {
        background-color: transparent;
        color: white;
        font-size: 16px;
        border: none;
        cursor: pointer;
        font-family: 'Poppins', sans-serif;
        font-weight: 700;
        font-size: 14px;
    }
   
    .dropdown a:hover {
        background-color: #000;
    }
    .show {
        display: block;
    }
    .dropdown-content a {
        color: black;
        padding: 8px 8px;
        text-decoration: none;
        display: block;
        text-align: left;
        color: #fff;
    }

.headtransform
{ text-transform: none !important}